﻿/***** BEGIN RESET *****/

* {
	background: transparent;
	border: 0;
	margin: 0;
	padding: 0;	
}

ol, ul {
	list-style: none;
}

table{border-collapse:collapse; width:100%;}
td{vertical-align:top;}

/***** END RESET *****/

body {
	font-family: Arial, Helvetica, sans-serif;
	font-size:13px;
	line-height:20px;
	-webkit-text-size-adjust: none;
}

#whole {
	background:#FFF url('../siteart/bg.gif') repeat-x;
	color:#242424;
	width:100%; 
	margin:0 auto;
	float: none;
}
#top {width: 100%; max-width: 1250px; margin: 0 auto; float: none;}

/***** TEXT/LINK FORMATTING *****/

a:link, a:visited {text-decoration:none;}

a:hover {text-decoration:none;}

p{margin-bottom:20px;}

h1,h2,h3,h4,h5{line-height:normal; color:#1198a4; font-family:Arial,sans-serif;}
h1{font-size:24px;}
h2{font-size:21px;}
h3{font-size:24px; border-bottom: 1px solid #1198a4; padding-bottom: 0px;}
h4{font-size:15px;}
h5{font-size:12px; font-style:italic; color:#242424; padding:0px 3px; font-family:Arial, Helvetica, sans-serif;}

h1.url{
	font-family:Arial,sans-serif;
	color:#57335f;
	font-weight:normal;
}

ul.content li{background:url('../siteart/list-arrow.gif') left center no-repeat; padding:0px 0px 0px 6px; margin:0px 10px 0px 0px; font-size:11px;}



a.buttonLink {padding:20px; font-weight:700; color:#fff !important; background:#5d3a6b;-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;} 



.center-it {text-align:center; }
.pd-btm {padding-bottom:15px;}




/* Pop up styles */
#popupContainer {
	display:none; position:absolute; z-index:12000; top:20% !Important; left:0; right:0; width:80%; max-width:950px;  height:auto; margin:0 auto; line-height:0; text-align:center; 
	color:#57335f; border:2px #fff solid; background:#1198a4;
	box-sizing:border-box; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
}

#popupContainer img {width: 100%;}

#popupClose {
	position:absolute; top:10px; right:10px; padding:1px 3px; font-size:20px; line-height:20px; color:#57335f; cursor:pointer; background:#fff;
	-webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px;
	-webkit-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.23); -moz-box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.23); box-shadow: 0px 0px 6px 0px rgba(0,0,0,0.23);
}

#popupOverlay {position:fixed; z-index:11000; display:none; top:0; left:0; width:100%; height:100%; background:rgba(93,58,107,0.5);}

@media screen and (max-width: 1375px) {
	#popupContainer {width:85%;}
	#popupClose {top:10px; right:10px;}
}

@media screen and (max-width: 875px) {
	#popupContainer {width:90%;}
}

@media screen and (max-width: 450px) {
	#popupContainer h3 {font-size:3em;}
}



.promoheader{max-width:950px; margin:0 auto 2% auto;}
.promoheader img {width:100%; max-width:950px; margin:0 auto;}


/* INVENTORY STYLES
------------------------------------------------*/
/*ALL INVENTORY SYTLES GO HERE FOR SAFEKEEPING*/
.container{width:100%;max-width:1230px;margin:0 auto;}
.invmain{padding:2% 0; width: 100%;overflow: hidden; background: #FFFFFF}
.invmain h2 {color: #1198a4; }
.cf{background:#fff; }
/*.container{background: #5d3a6b; }*/
.container .cf a {color: #1198a4;}
.container .cf a:hover {color: #000000;}
.container .cf h1{color: #1198a4;}
.container .cf h5{color: #000000;}

.hosted-content .p-tb-10 { margin:2% auto; }

.listing-prices__retail-price{color:#57335f!important;}


/***** SITE FRAMEWORK *****/
.left{float:left;}
.right{float:right;}
.clear-it{clear:both;}
.border-it{border:1px solid #ccc;}


.wrap {
	width:100%; 
	max-width: 1250px;
	margin:0 auto;
	float: none;}

/************ HEADER STYLES ***********/
.site-header {position:relative; width:100%; max-width: 1250px;margin:0 auto; }
#logo{margin:8px 0px;}

#head-contact-info{
	float:right;
	margin:60px 0px 0px;
	text-align:right;
	font-size:13px !important; 
	width:400px;
}
#head-contact-info a {
color:#242424}
#head-contact-info a:hover {
color:#1198a4;}
/******************** NAV STYLES ********************/
.sitenav{height:43px;}

.sitenav li{float:left; padding:6px 0px;display:inline; position:relative; }
.sitenav li a{
	display:block;
	text-decoration:none;
	padding:7px 25px 6px;
	font-family:Arial,sans-serif;
	font-weight:bold;
	color:#FFFFFF;
	font-size:15px;
	text-shadow:0px 2px 2px rgba(0,0,0,.4);
	border-right:1px solid #37a9b3;
}
.sitenav li a.first{border-left:1px solid #37a9b3;}
.sitenav li a:hover{background:url('../siteart/nav-over.png') repeat; color: #FFFFFF}

.sitenav ul {width:100%; margin:0 auto;}
.sitenav ul ul {
	display: none;
	position: absolute; 
	z-index:99999;
	top: 43px;
	left:0;
	width:180px;
	background:#1198a4;
	color: #000000;
	
}

.sitenav ul ul ul {
	position: absolute; 
	left: 100%; 
	top:0;
}

.sitenav ul li:hover > ul {
	display: block;
	z-index:99999;
	color: #000000
}


.sitenav ul ul li {
	float: none; 
	position: relative;
	display:block;
}

.sitenav ul ul li a:link, .sitenav ul ul li a:active, .sitenav ul ul li a:visited{
	font-size:14px;
	line-height:24px;
	padding:0 0 0 15px;
	border-right:0;
	color: #FFFFFF;
}
.pad {padding:6px 0;}

/********************* MID STYLES ***********************/

#mid{height:220px; position:relative;}
#cutout{
	position:absolute;
	top:-10px;
	left:0px;
}
#welcome{
	position:absolute;
	right:10px; top:15px;
	text-indent:-9999px;
	background:url('../siteart/welcome-llc.png') no-repeat;
	height:195px;
	width:638px;
}
/***************************************************** MAIN STYLES ***********************************************************************/

.main {max-width: 1200px; width: 100%; float: none;display: inline-block; margin: 20px auto 90px auto;}






/******************** SIDEBAR STYLES ********************/
#sidebar{width:230px; display: inline-block; position:relative;margin: 30px 50px; }

.mod-top{background:url('../siteart/mod-top.gif') no-repeat; height:5px; width:210px;}
.mod{background:#5d3a6b; padding:0px 5px; width:200px;}
.mod-btm{background:url('../siteart/mod-btm.gif') no-repeat; height:5px; width:210px; margin:0px 0px 5px;}

.mod img{border:1px solid #fff;}

#sidebar a {color:#666;}
#sidebar a:hover {color:#1198a4;}

/******************** CONTENT STYLES ********************/
#content{padding:25px 0px 0px 0px; float: right; display: inline-block; position:relative; max-width: 790px; width: 94%; }
#content a {
color:#1198a4;}
#content a:hover {
color:#242424;}
.scrolling-wrap{
	height:90px;
	width:790px;
	padding:10px;
	margin:0px 0px 10px;
	float: right;
	overflow:hidden; 
}
.scrolling-wrap iframe {width: 790px;}



.map {
	max-width: 790px;
	width: 100%;
	height:350px;
}
	





.gallery-wrap {
  padding: 20px 0;
}

.gallery-images {
  width: 100%;
  display: block;
  text-align: center;
  margin: 0 auto;
  position: relative;
  float: none;
  align-content: center;
}

.gallery-box img:hover {
  opacity: 0.5;
  filter: alpha(opacity=50); /* For IE8 and earlier */
}
.gallery-box {
  text-align: center;
  box-sizing: border-box;
  display: inline-block;
  display: inline;
  vertical-align: top;
  margin: 0 auto;
  padding: 2.5px;
}

.gallery-box img {
  border: 1px solid #000;
  max-width: 100%;
}

.gallery-box a:hover {
  color: #fab337; /*yellow*/
  text-decoration: none;
  width: 100%;
  height: 120px;
}

.thumbnail-size {
  height: 118px;
  margin: 0 auto;
}




/***** FORM STYLES *****/
form.myform{
	width:650px;
}
.myform label{
	padding:.7em .5em;
	display:inline-block;
	width:100px;
	margin-bottom:10px;
}

.myform input, .myform select, .myform textarea{
	padding:.7em .5em;
	width:500px;
	border-radius:5px;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border:1px solid #ddd;
	margin-bottom:10px;
}

.myform input.button, .myform input.button:focus{width:630px; border:0px;}

.myform label.checkbox, .myform input.checkbox{width:auto; padding:0 .5em;}

.myform input:focus, .myform textarea:focus{
	background:#4380AD;
	color:#FFF;
	text-shadow:0px 0px 2px rgba(0,0,0,.9);
}


/***** FOOTER STYLES *****/

a.footerlink:link, a.footerlink:visited, a.footerlink:active{text-decoration:underline; font-family:Arial, Helvetica, sans-serif;font-size:10pt;}
a.footerlink:hover {text-decoration:none; font-family:Arial, Helvetica, sans-serif;font-size:10pt;}

.footertext{font-family:Arial, Helvetica, sans-serif;font-size:10pt; color:#999999;}

.smallfootertext{font-family:Arial, Helvetica, sans-serif;font-size:8pt; color:#999999;}

.divfooter{
	width:450px; text-align:center; margin:20px auto; line-height:normal;
}
.divfooter a {color: #1198a4;}


@media screen and (max-width: 1400px) {
	.wrap {width: 90%;}
	#top {width: 90%;}
	.container{width:90%;}
}

@media screen and (max-width: 1245px) {
 #content { float: none; margin: 0 auto; display: block; position: relative; padding: 0;}
.scrolling-wrap{
	height:90px;
	max-width:790px;
	width: 100%;
	padding:10px;
	margin:0px 0px 10px;
	float: right;
}
.scrolling-wrap iframe {max-width:790px; margin: 0; padding: 0;
	width: 100%; float: none;}
	
	#sidebar {float: none; text-align: center;margin: 10px auto; display: block; position: relative;}

}



@media screen and (max-width: 995px) {


#mid{height:220px; position:relative;}
#cutout{
	top: 200px;
}
#cutout img{
	position:relative;
	top:-10px;
	left:0px;
	width: 90%; padding-left: 50px;
	padding-top: 40px; 
}
#welcome{
	background:url('../siteart/welcome.png') no-repeat;
	background-size: contain;
	height: 90%;
	margin: 0px auto;
	float: none;
	display: block;
	right: 18%
}

#sidebar {float: left; margin-top: 0; margin-left: 60%; text-align:center; padding-right: 5px; visibility: visible; height: 100%; margin-right: 40px;}
#content {margin-left: auto; margin-right: auto; margin-top: 5%;float: none;}
}
@media screen and (max-width: 845px) {

	#logo { position: relative; display: block; text-align: center; padding-right: 5px;}
	#logo img {text-align: center; float: none; display: block; margin: 8px auto 16px auto;}
	#head-contact-info {display: none; height: 0}
	#welcome{right: 20px; margin-left: 2%;}
	.show-tablet {display:block;}
	.hide-tablet {display:none;}
	
	
	#simple-menu {
		float:right;
		background:url(../siteart/mobile-nav-icon.png) no-repeat center center;
		height:38px;
		width:38px;
		display:block;
		cursor:pointer;
		padding-top: 8px;
	}
	#simple-menu:hover {background:url(../siteart/mobile-nav-icon-hover.png) no-repeat center center;}
	.pad {padding: 0;}

}

@media screen and (max-width: 720px) {

	#welcome{
	background-size: contain; height: 90%; width: 90%;border-bottom: 3px solid #5d3a6b;}
	
	#whole {background: url(../siteart/smallbakc.png)repeat-x;}
	
}

@media screen and (max-width: 700px) {

	
	#welcome{ 
	background-size: contain; height: 90%; width: 90%; border-bottom: 3px solid #5d3a6b;}

	#cutout img {padding-left: 0; margin-left: 5%}
	#sidebar {margin-left:50%;}
}

@media screen and (max-width: 625px) {
	#cutout {display: none; }
	#sidebar {margin: 0 auto; float: none;position: relative; display: block; }
	#sidebar {border: 2px solid #5d3a6b; padding: 20px; margin-bottom: 20px;}
	.divfooter {max-width: 625px; width: 96%;}
	#content {margin: 0 auto;float: none; padding-left: 20px;}
}

@media screen and (max-width: 525px) {
	#logo {max-width: 400px; width: 100%; text-align:center;display: block; margin: 8px auto;}
	#mid {    height: 170px;}
	#sidebar {border: 2px solid #000000; padding: 20px; margin-bottom: 20px;}
}

@media screen and (max-width: 400px) {
	#top {top: -20px;}
	.sitenav {padding-top: 5px;}
	#logo img{width: 230px; text-align:center;display: block; margin: 22px auto;}
	#main {max-width: 300px; width: 90%;}
	#sidebar {width: 84%;}
	#mid {    height: 120px;}
}